#ifndef OPERATIONS_H_INCLUDED
#define OPERATIONS_H_INCLUDED
#include "sstream"

/*int convert(std::string s){
    std::stringstream ss;
    ss << s;
    int a;
    ss >> a;
    return a;
}*/
int convert(wxString s){
    std::stringstream ss;
    ss << s;
    int a;
    ss >> a;
    return a;
}
std::string write(int a){
    std::stringstream ss;
    ss << a;
    return ss.str();
}

#endif // OPERATIONS_H_INCLUDED
